Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 1.1.4 and Installer 3.11

  1. #1
    Default iPhone 1.1.4 and Installer 3.11
    Hi, as i'm pretty new to iPhone i just wanted to ask as i read several threads now that some installer versions wont work or don't work correctly if i should update my installer to version 3.11 as it asks me now every day i start installer. Will it work properly or will the crash problems etc occur if i do so? I don't know if the Thread is at the right place.

    Please someone respond.

    Thanks in advance, cRon

  2. #2
    Livin the iPhone Life
    Join Date
    Dec 2007
    Location
    Boston, MA
    Posts
    1,033
    Thanks
    16
    Thanked 143 Times in 138 Posts

    i don't think anyone can answer that question for you but i've been using 3.11 and have never encountered any problems on two phones. one unlocked with pwnage and the other with iplus 1.2

  3. #3
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Update

  4. #4
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    Installer works perfectly for me!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •